@CHARSET "UTF-8";
@import "reset.css";
body {padding-top: 50px;background: #f0f1f2;}
.clearfix{clear: both;}
.hiddenInput{display: none;}

/*nav begin*/
.nav{position:fixed;top:0;width: 100%;height: 50px;overflow-X:scroll;background: #212121;z-index:999;border-bottom: 1px solid #ccc;}
.nav ul{width: 800px;}
.nav ul li{display: inline;line-height: 50px;text-align: center;padding: 0 10px;font-size: 20px;}
a{color: white;text-decoration: none;}
.active{color: #3498db;}
/*nav end*/

/*banner begin*/
.imgDiv{width: 100%;}
.imgDiv img{width: 100%;}
.tableDiv{position:relative;background-color: rgba(0,18,36,0.6);bottom: 65px;height: 55px;margin-bottom: -65px;padding-top:5px;}
.tableStyle{width: 100%;height: 50px;}
.textStart{color: white;font-size: 14px;}
.spanNum{color: #0facef;font-size:18px; }
.spanUnit{color: rgba(255,255,255,0.5);}
.tdRightBorder{border-right: 1px dashed rgba(255,255,255,0.1);}
.registe{ color: white;background: #3498db;font-size: 20px;padding: 12px 18px;text-decoration: none;border-radius:4px 4px 4px 4px;}
/*banner end*/

/*head begin*/
.head{background: white;padding: 20px 10px;}
.head p{font-size: 16px;padding-left:2em;text-indent: -2em;}
.head p span{padding-right: 1em;}
.head p span img{position: relative;top:2px;left: 5px;}
.head .scheduleDiv{margin-top:30px;}

.head .scheduleDiv .scheduleTitle{padding:5px 10px;width: 70px;background: #3498db;font-size: 16px;color: white;display: block;}
.head .scheduleDiv .tabDiv{width: 100%;border: 1px solid #3498db;}
.head .scheduleDiv .tabDiv .up{padding: 10px 10px 0 10px;}
.head .scheduleDiv .tabDiv .down{padding: 0px 10px 10px 10px;}

.head .scheduleDiv .tabDiv .rightBorder{
	border-right: 1px solid #dbdbdb;
}
.head .scheduleDiv .tabDiv .bottomBorder{
	border-bottom: 1px solid #dbdbdb;
}

.head .scheduleDiv .tabDiv .up .upLeft{
	width: 49%;float: left;padding-bottom:10px;
}
.head .scheduleDiv .tabDiv .up .upLeft span{
	display: block;
	text-align: center;
}
.head .scheduleDiv .tabDiv .up .upLeft .dateTitle{
	color: #333333;
}

.head .scheduleDiv .tabDiv .up .upLeft .dateContent{
	color: #4c4c4c;
}


.head .scheduleDiv .tabDiv .down .downLeft{
	width: 49%;float: left;padding-top:10px;
}
.head .scheduleDiv .tabDiv .down .downLeft span{
	display: block;
	text-align: center;
}
.head .scheduleDiv .tabDiv .down .downLeft .dateTitle{
	color: #333333;
}

.head .scheduleDiv .tabDiv .down .downLeft .dateContent{
	color: #4c4c4c;
}

/*content begin*/
.content{margin-top:10px;background:white;padding:20px 10px;}
.content .contentDiv .title{display: block;margin-top: 22px;color: #333333;font-size: 18px;border-bottom: 3px solid #3498db;padding-bottom:2px;width: 75px;}
.content .contentDiv .contentP{margin-top: 18px;color: #4c4c4c;font-size: 14px;line-height: 25px;}
.content .contentDiv .contentA{border: 1px solid #3498db; color: #3498db;padding:5px 6px;float: right;border-radius:4px 4px 4px 4px;}
.content .contentDiv .contentA:hover{border: 1px solid #3498db; color: white; background: #3498db;}
.content .line{border-bottom:1px solid #dbdbdb;height: 20px;}
/*content end*/

/*sponsor begin*/
.sponsorDiv{margin-top: 10px;background: white;padding-bottom:30px;padding-top:30px;}
.sponsorDiv .borderDiv{width: 260px;border-radius:4px 4px 4px 4px;border: 1px solid #CCC;margin: 0 auto;padding: 30px 20px;}
.sponsorDiv .title{font-size: 18px;color: #333;display: block;text-align: center;padding-bottom:10px;}
/*
.sponsorDiv hr{border: 1px thin solid #dbdbdb;;width: 250px;margin: 0 auto;}
*/
.sponsorDiv .line{border-bottom: 1px solid #dbdbdb;;width: 250px;margin: 0 auto;height:1px;}
.sponsorDiv .comName{display:block;text-align: center;color: #333;font-size: 16px;line-height: 40px;}
.sponsorDiv .comName img{margin-top: 10px;padding-right: 5px;}
/*sponsor end*/

/*footer begin*/
.footer{height: 182px;background: #d7d8d9;}
.footer p{padding:20px 0 0 10px;color: #333;font-size: 16px;}
.footer ul{margin: 10px 0 0 10px;}
.footer ul li{padding-bottom: 5px;font-size: 16px;color: #666;}
.footer ul li img{
	width: 15px;
}
.footer .rowPad{margin-top:7px;padding: 15px 0 10px 0;}
/*
.footer hr{border-color:#bfbfbf;margin: 0;padding:0;}
*/
.footer .line{border-bottom:1px solid #bfbfbf;height: 1px;}
.footer .lastText{display: block;text-align:center;background: #d7d8d9;width: 200px;margin:0 auto;margin-top: -10px;color: #666666;font-size: 15px;}
/*footer end*/
/*index page end*/

/*overview page begin*/
/*img banner begin*/
.imgBannerDiv{width: 100%;margin-bottom: -5px;}
.imgBannerDiv img{width: 100%;}
/*img banner end*/

/*registerDiv begin*/
.registerDiv{padding: 20px 10px;background: white;}
.registerDiv table{width: 300px;margin: 0 auto;line-height: 25px;font-size: 14px;border: 1px solid #3498db;}
.registerDiv table td{padding:10px 15px;}
.registerDiv table .leftTd{border-right: 1px dashed #3498db;color: #4c4c4c;}
.registerDiv table .rightTd a{color: #3498db;}
/*registerDiv end*/

/*overviewContent begin*/
.overviewContent{margin-top: 10px;min-height:10px;background: white;padding-top:10px;}

.overviewContent .orgNavWrap{height: 40px;margin:0 auto;width: 93%;padding:10px;}
.overviewContent .orgNav { border:1px solid #3498db; border-right:none; overflow:hidden; float:left;border-radius:4px 4px 4px 4px;width: 100%;}
.overviewContent .orgNav ul li { float:left;width: 33.3%;}
.overviewContent .orgNav ul li a { height:35px; text-align:center; line-height:35px; display:block; border-right:1px solid #3498db; background:white; color:#3498db;font-size: 16px;}
.overviewContent .orgNav ul li .active{color: white;background: #3498db;}
.overviewContent .orgNav ul li a:hover{ color:#3498db; }
.overviewContent .orgNav ul li ul { position:absolute; display:none;border:1px solid #3498db;margin-left: -1px;width: 30%;}
.overviewContent .orgNav ul li ul li { float:none;width: 100%;}
.overviewContent .orgNav ul li ul li a { border-right:none;  background:white;color: #333;}
.overviewContent .orgNav ul li:hover ul{ display:block; }

.overviewContent .pageContent{margin-top: 10px;min-height: 10px;padding: 0px 10px;}
.overviewContent .pageContent p{margin-top: 18px;color: #4c4c4c;font-size: 14px;line-height: 25px;}
.overviewContent .pageContent .title{color: #333333;font-size: 16px;padding-bottom: 10px;text-align: center;}
.overviewContent .pageContent .titleDiv{height: 40px;line-height: 40px;background: #e5f5ff;color: #333; font-size: 16px;padding-left: 10px;margin-bottom: 10px;margin-top: 10px;}
.overviewContent .pageContent .contentDiv p{line-height:30px;margin:0;padding-left:10px;color: #4c4c4c;font-size: 14px;}
.overviewContent .pageContent table{table-layout: fixed;}
.overviewContent .pageContent table td{font-size: 14px;color: #4c4c4c;line-height: 25px;}
.overviewContent .pageContent table td:first-child{padding-left:10px;}

.overviewContent .arcTitle{text-align: center;color: #333;font-size: 20px;height: 30px;line-height: 30px;}
.overviewContent .arcTitle img{padding-right: 20px;}
.overviewContent .subArcTitle{font-size:14px; color: #333;padding-bottom:6px;border-bottom: 2px solid #3498db;margin-top: 20px;}
.overviewContent .pageContent .footTitle{width: 100%;font-size:16px;margin-top: 20px;}
.overviewContent .pageContent .footTitle span{border-left: 4px solid #3498db;padding-left: 10px;}
.overviewContent .pageContent .footTitle p{margin: 0;height:25px;line-height:25px;padding-left: 10px;font-size: 14px;}
.overviewContent .pageContent .contact{border-bottom: 2px solid #0facef;margin-top: 30px;font-size: 16px;padding-bottom: 5px;}
.overviewContent .pageContent .site{margin-top: 20px;font-size: 14px;}
.overviewContent .pageContent .site a{color: #3498db;}
/*overviewContent end*/

/*schedule begin*/
.overviewContent .pageContent .serviceScheduleDiv{padding-bottom:40px;}
.overviewContent .pageContent .serviceScheduleDiv .headTable{display: table;table-layout: fixed;width: 100%;}
.overviewContent .pageContent .serviceScheduleDiv .headRow{display: table-row;height: 40px;}
.overviewContent .pageContent .serviceScheduleDiv .headRow .headTd{border-bottom:1px solid #3498db;display: table-cell;text-align:center;line-height:40px;font-size:18px;}
.overviewContent .pageContent .serviceScheduleDiv .headRow  .tabActive{border:1px solid #3498db;border-bottom:none;}
.overviewContent .pageContent .serviceScheduleDiv .dateTable{border:1px solid #3498db;border-top:none;width:100%;table-layout:fixed;background:#EBEBEB;}
.overviewContent .pageContent .serviceScheduleDiv .dateTableHidden{display:none;}
.overviewContent .pageContent .serviceScheduleDiv  td{line-height:30px;}
.overviewContent .pageContent .serviceScheduleDiv  .subTitle{background:white;}

.overviewContent .pageContent .dateTime{display:block;color: red;margin-top:10px;font-size: 16px;}
.overviewContent .pageContent .dateOrg{display:block;color: #3498db;margin-top: 10px;font-size: 18px;}
.overviewContent .pageContent .DateAndOrg{border: 1px solid #3498db;margin-top: 10px;}
.overviewContent .pageContent .DateAndOrg p{margin: 0;padding:0;}
.overviewContent .pageContent .DateAndOrg .DateAndOrgUp p{color: red;}
.overviewContent .pageContent .DateAndOrg .DateAndOrgUp{border-bottom: 1px solid #3498db;padding:10px;}
.overviewContent .pageContent .DateAndOrg .DateAndOrgDown{padding:10px;}
/*schedule end*/
/*collect begin*/

.overviewContent .pageContent .orgTabDiv{
	margin-top:10px;
	border-bottom: 1px solid #3498db;
}
.overviewContent .pageContent  .orgTabDiv .orgTable{
	display: table;
	width:100%;
	table-layout: fixed;
}
.overviewContent .pageContent  .orgTabDiv .orgRow{
	display: table-row;
}
.overviewContent .pageContent  .orgTabDiv .orgTd{
	display: table-cell;
	text-align: center;
	line-height: 40px;
	height: 40px;
	font-size: 14px;
}

.overviewContent .pageContent  .orgTabDiv .orgTdSelect{
	border: 1px solid #3498db;
	border-bottom: none;
}

.overviewContent .pageContent  .orgTabDiv .orgTdNoSelect{
	border: none;
	border-bottom: 1px solid #3498db;
}

.overviewContent .pageContent  .orgTabDiv .orgContent{
	padding: 10px;
	border-left: 1px solid #3498db;
	border-right: 1px solid #3498db;
}
.overviewContent .pageContent  .orgTabDiv .orgContent .subTitle{
	padding-top:10px;
	color: #4c4c4c;
}
.overviewContent .pageContent  .orgTabDiv .orgContent .subTitle .underline{
	font-size:14px;
	padding-bottom:4px;
	border-bottom: 2px solid #3498db;
}
.overviewContent .pageContent  .orgTabDiv .orgContent table{
	margin-top:10px;
	table-layout: fixed;
	width: 100%;
}
.overviewContent .pageContent  .orgTabDiv .orgContent .linkA{
	display:block;
	margin-top:10px;
	color: #3498db;
	font-size: 15px;
}
.overviewContent .pageContent  .orgTabDiv .orgContent .link{
	color: #3498db;
	font-size: 15px;
}
.overviewContent .pageContent  .orgTabDiv .orgContent p{
	margin: 0;
	padding-top:5px;
}
.overviewContent .pageContent  .orgTabDiv .orgContent .downloadDiv{
	margin-top: 20px;
}
.overviewContent .pageContent  .orgTabDiv .orgContent .download{
	color:#3498db;border: 1px solid #3498db;padding: 5px 10px 5px 10px;text-decoration: none;border-radius:4px 4px 4px 4px;}

/*collect end*/

/*特殊*/

.overviewContent .regDiv{width:90%;margin:0 5%;}
.overviewContent .regDiv h1{color:#333;margin-top:10px;}
.overviewContent .regDiv .title{border-left:3px solid #3498db;padding-left:5px;margin:1em;}
.overviewContent .regDiv .content{padding:0;padding-left:1em;line-height:25px;}
.overviewContent .regDiv .line{border-bottom:1px solid #dbdbdb;width:90%;margin:0 auto;margin-top:10px;}
.overviewContent .regDiv .notice{color:red;font-size:20px;padding-left:1em;margin-top:10px;}
.overviewContent .regDiv .redFont{color:red;}
.overviewContent .regDiv .boldContent{padding:0;padding-left:1em;line-height:25px;font-weight:bold;}

@media (min-width:320px) and (max-width:374px){
	.textStart-md{
		font-size:12px;
	}
	.registe-md{
		font-size:14px;
	}
	.overviewContent .pageContent  .orgTabDiv .orgTd-md{
		font-size:12px;
	}
}